# Retrieve a person token

Retrieves a Person Token associated with an Account.

## Request

```curl
curl https://api.stripe.com/v2/core/accounts/{{ACCOUNT_ID}}/person_tokens/perstok_61RS0CgWt1xBt8M1Q16RS0Cg0WSQO5ZXUVpZxZ9tAIbY \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-07-29.dahlia"
```

### Response

```json
{
  "id": "perstok_61RS0CgWt1xBt8M1Q16RS0Cg0WSQO5ZXUVpZxZ9tAIbY",
  "object": "v2.core.account_person_token",
  "created": "2025-11-17T14:00:00.000Z",
  "expires_at": "2025-11-17T14:10:00.000Z",
  "livemode": true,
  "used": true
}
```

## Returns

Returns a [Person Token object](https://docs.stripe.com/api/v2/core/person-tokens/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | non_connect_platform_accounts_v2_access_blocked | Needs to use the newer API version or onboard to Connect. |
| 404 | not_found | The resource wasn’t found. |
| 429 | account_rate_limit_exceeded | Account cannot exceed a configured concurrency rate limit on updates. |
